# 端口
server:
    port: 9001

# sa-token配置 
sa-token: 
    # SSO-相关配置
    sso: 
        # 当前 client 端标识 
        client: ssp-client3
        # SSO-Server端地址
        server-url: http://sa-sso-server.com:9000
        # 是否打开单点注销接口
        is-slo: true
        # 打开模式三
        is-http: true
        # 接口调用秘钥（用于SSO模式三的单点注销功能）
        secretkey: YQfyZtAmDbYHTBaHPSx3GZeX7x2ip7ik
    
spring: 
    # 配置业务使用的Redis连接 (模式三需要与 SSO-Server 连接不同的 Redis)
    redis: 
        # Redis数据库索引（默认为0）
        database: 3
        # Redis服务器地址
        host: 127.0.0.1
        # Redis服务器连接端口
        port: 6379
        # Redis服务器连接密码（默认为空）
        password: 
        # 连接超时时间
        timeout: 10s
        lettuce: 
            pool:
                # 连接池最大连接数
                max-active: 200
                # 连接池最大阻塞等待时间（使用负值表示没有限制）
                max-wait: -1ms
                # 连接池中的最大空闲连接
                max-idle: 10
                # 连接池中的最小空闲连接
                min-idle: 0
            
forest: 
    # 关闭 forest 请求日志打印
    log-enabled: false    
        
        
        